input:
  class: File
  path: ../../../data/sample_fixed_sorted_uniq_rg.bam

reference:
  class: File
  path: ../../../reference/hg19.fa

output_name: sample_GATK_variants.vcf.gz

tumor_sample: sample
